Subject: Re: [PATCH 3/3] powerpc: perf_event: Hide iseries_check_pending_irqs

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 20 Oct 2009 13:12:44 +0900

On Tue, 2009-10-20 at 14:50 +1100, Anton Blanchard wrote:
> Hi Ingo,
> 
> > Just to confirm - these 3 symbol fixes are for the PowerPC tree, not for 
> > the perf events tree, right? There's nothing perf specific about the 
> > fixes - kgdb, systemtap and other debugging/instrumentation frameworks 
> > will benefit from more precise symbol generation too.
> 
> Yeah, while they were written to fix perf backtrace issues they are
> definitely not perf specific. Hopefully Ben will queue them up in his
> tree for the next merge window :)

Right, I'm overdue for a powerpc-next but with some family issues last
couple of week and KS/JLS this week, it' a bit hard :-)

Ben.